﻿/********** Find By Zip Home Page Button Styling ************/

a.school-results__item__homeLink.link__btn,
a.school-results__item__homeLink.link__btn:visited,
a.school-results__item__homeLink.link__btn:hover,
.schools-results__item__wrapper a.school-results__item__homeLink.link__btn,
.sidebar-schools-results__item__wrapper a.school-results__item__homeLink.link__btn {
	font-size: 1.375rem;
	color: #fff;
	display: table;
    margin-bottom: 0.9375rem;
	text-align: center;
}

.sidebar-schools-results__item__wrapper a.school-results__item__homeLink.link__btn::after,
.schools-results__item__wrapper a.school-results__item__homeLink.link__btn::after {
	content: none;
}

.color-orange .school-results__item__homeLink.link__btn,
.color-orange .school-results__item__homeLink.link__btn:hover,
.color-orange .school-results__item__homeLink.link__btn:visited {
	background-color: #d86018;
}

.color-aqua .school-results__item__homeLink.link__btn,
.color-aqua .school-results__item__homeLink.link__btn:hover,
.color-aqua .school-results__item__homeLink.link__btn:visited {
	background-color: #2694a9;
}

.color-dark-gray .school-results__item__homeLink.link__btn,
.color-dark-gray .school-results__item__homeLink.link__btn:hover,
.color-dark-gray .school-results__item__homeLink.link__btn:visited {
	background-color: #706c6c;
}

.color-green .school-results__item__homeLink.link__btn,
.color-green .school-results__item__homeLink.link__btn:hover,
.color-green .school-results__item__homeLink.link__btn:visited {
	background-color: #1c9d43;
}

/********** END Find By Zip Home Page Button Styling ************/

a.internationalLink__link:visited {
	color: #000;
}
a.internationalLink__link:hover {
	text-decoration: none;
}